/* Variables */

// fonts
$font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
$font-weight-light: 300;
$font-weight-regular: 400;
$font-weight-heavy: 700;
$font-height: 1.5;

// colors
$vapor: #fafafa;
$lgrey: #BBBBBB;
$grey: #70706D;
$dark: #1d1d1d;
$dark-grey: #333447;

$green: #2ECC40;
$red: #DA143E;

// grid

$width: 96%;
$gutter: 2%;
$breakpoint-small: 33.75rem; // 540px
$breakpoint-med: 60rem; // 720px
$breakpoint-large: 75rem; // 1200px